Drip_schedule
Learning Path Drip Schedule
AuthorizationBearer <token>
In: header
content_idstring
Default
"{{content_id}}"content_typestring
Default
"section"curriculum_item_idstring
Default
"section-1-curriculum-item-uuid"program_idstring
Default
"{{program_id}}"program_typestring
Default
"learning_path"unlock_days_after_enrollmentinteger
Default
14unlock_typestring
Default
"enrollment_offset"Response Body
curl -X POST "https://edushade.com/api/v1/admin/learning/drip-schedules#learning-path-drip-schedule" \
-H "Content-Type: application/json" \
-d '{
"content_id": "{{content_id}}",
"content_type": "section",
"curriculum_item_id": "section-1-curriculum-item-uuid",
"program_id": "{{program_id}}",
"program_type": "learning_path",
"unlock_days_after_enrollment": 14,
"unlock_type": "enrollment_offset"
}'{}Empty
Empty
Empty